@charset "UTF-8";

/* seminar */
.seminar_pageheader {
	margin-bottom: 20px;
}
.seminar_nav {
	background: url(../images/seminar_bg_01.png) repeat 0 0;
	border: 1px solid #111;
	margin-bottom: 30px;
	padding: 9px;
}
.seminar_nav ul {
	overflow: hidden;
}
.seminar_nav li {
	float: left;
}
.seminar_infobox {
	margin-bottom: 30px;
}
.seminar_infobox ul {
	margin-top:10px;
	margin-left:30px;
}
.seminar_infobox li {

	list-style-type:disc;
	padding-bottom:2px;
}
.seminar_infobox li a {
	background: url(../images/seminar_info_detail.png) no-repeat right;
	padding-right:110px;
}

/* seminar_s1 */
.seminar_s1 {
	margin-bottom:40px;
}
.seminar_s1 h3 {
	margin-bottom:20px;
}
h4.subttl {
	background: url(../images/seminar_bg_01.png) repeat 0 0;
	border-left:3px solid #111;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:20px;
	padding:0.5em 12px 0.3em;
}
.seminar_s1 div.seminar_s1_block {
	margin-bottom:30px;
	overflow:hidden;
}
.seminar_s1 dl {
	float:left;
	width:480px;
}
.seminar_s1 dt {
	font-weight:bold;
	margin-bottom:5px;
}
.seminar_s1 dd {
	margin-bottom:10px;
	padding-left:2em;
}
.seminar_s1_img {
	float:right;
	width:230px;
}

/* seminar_s2 */
.seminar_s2 {
	margin-bottom:60px;
	position:relative;
}
.seminar_s2 h3 {
	margin-bottom:20px;
}
.seminar_s2_txt p {
	width:550px;
}
.seminar_s2_img {
	font-size:0.85em;
	position:absolute;
	bottom:0;
	right:0;
	text-align:center;
}
.seminar_s2_img img {
	margin-bottom:5px;
}

/* seminar_s3 */
.seminar_s3 {
	margin-bottom:50px;
}
.seminar_s3 h3 {
	margin-bottom:20px;
}

/* seminar_s4 */
.seminar_s4 {
	margin-bottom:40px;
}
.seminar_s4 h3 {
	margin-bottom:20px;
}
.seminar_s4 section {
	overflow:hidden;
}
.seminar_s4 h4.subttl {
	background: url(../images/seminar_bg_02.png) repeat 0 0;
	border-left:3px solid #c5111a;
}
.seminar_s4_txt {
	float:left;
	margin-bottom:20px;
	width:360px;
}
.seminar_s4 dt {
	margin-bottom:10px;
}
.seminar_s4 dd {
	margin-bottom:20px;
}
.seminar_s4 dd .place_date {
	font-size:1.25em;
	font-weight:bold;
}
.seminar_s4 dd .place_name {
	font-size:1.1em;
	font-weight:bold;
}
.seminar_s4 dd .place_stxt {
	font-size:0.85em;
}
.seminar_s4_img {
	float:right;
	width:350px;
	margin-bottom:20px;
}
.seminar_s4_map {
	margin-bottom:5px;
}
.seminar_s4_maplink a {
    background: url("../images/arrow_red.png") no-repeat scroll 0 50%;
    font-size: 93%;
    padding-left: 12px;
}

/* seminar_s5 */
.seminar_s5 {
	margin-bottom:60px;
}
.seminar_s5 h3 {
	margin-bottom:20px;
}
.seminar_s5_content {
	overflow:hidden;
}
.seminar_s5_block {
	float:left;
	width:350px;
	margin-bottom:20px;
	margin-left:30px;
	overflow:hidden;
}
.seminar_s5_block:first-child {
	margin-left:0;
}
.seminar_s5_block .seminar_s5_img {
	float:left;
	width:100px;
}
.seminar_s5_block .seminar_s5_txt {
	float:left;
	width:250px;
}
.seminar_s5_block .seminar_s5_txt dt {
	border-bottom:1px dotted #111;
	margin-bottom:5px;
	padding-bottom:3px;
}
.seminar_s5_txt dt .school_name {
	font-size:1.15em;
	font-weight:bold;
}
.seminar_s5_txt dt .school_loc {
	background:#dfdfdf;
	font-size:0.75em;
	padding:1px 10px 0px;
}
.seminar_s5_txt dt .school_eng {
	color:#666;
	font-size:0.85em;
}
.seminar_s5 h4.subttl_cs {
	background: #ddd;
	color:#111;
	font-size:1em;
	font-weight:bold;
	padding:5px 7px 2px;
}
.seminar_s5_content2 {
	background:#f3f3f3;
	overflow:hidden;
	padding:10px 10px 0px 0;

}
.seminar_s5_content2 .seminar_s5_block {
	float:left;
	width:230px;
	margin-bottom:10px;
	margin-left:10px;
	overflow:hidden;
}
.seminar_s5_content2 .seminar_s5_img {
	float:left;
	width:70px;
}
.seminar_s5_content2 .seminar_s5_txt {
	float:left;
	width:160px;
}
.seminar_s5_content2 .seminar_s5_txt dd {
	font-size:0.85em;
}
.seminar_s5_content2 dt .school_name {
	font-size:1em;
}
.seminar_s5_content2 dt .school_eng {
	display:block;
	font-size:0.8em;
	line-height:1.2;
	margin-top:3px;
}
.seminar_s5_content2 .seminar_s5_block dt {
	border-bottom:0;
/*	min-height:90px;*/
	width: 230px;
}
.seminar_s5_content2 dd {
	border-top:1px dotted #111;
/*	margin-left:-70px;*/
	padding-top:5px;
	position:relative;
	width:230px;
}


.seminar_pagetop {
	margin-bottom:30px;
	text-align:right;
}
.seminar_pagetop a {
    background: url("../images/arrow_red_t.png") no-repeat scroll 0 50%;
    padding-left: 16px;
}
.seminar_contact {
	border-top:1px dotted #111;
	padding:20px 20px 0;
}
.seminar_contact dt {
	font-weight:bold;
	margin-bottom:10px;
}
.seminar_contact dd {
	margin-left:1.5em;
}
